Идеи (2)

6 голосов
VPS/VDS + HDD SSD
30.05.2013, 09:14
0 комментариев
2 голоса
Было бы не плохо сделать поддержку и PHP v 5.2 или чтобы клиент сам делал выбор с какой версией РНР работать 5.3 или 5.2. Так у Вас увеличится еще количество клиентов, т.к. не все CMS нормально работатю с РНР 5.3.
30.05.2012, 20:45
2 комментария

Комментарии (0)

Нет комментариев